Issue 120658 - SD SVT cases 1
SD SVT cases 1
Status: CLOSED FIXED
Product: QA
Classification: Unclassified
Component: testscripts
3.4.1
All All
: P3 normal
: 4.0.0
Assigned To: liuyixuan.527
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-22 09:06 UTC by liuyixuan.527
Modified: 2013-07-11 09:42 UTC (History)
1 user (show)

See Also:
Issue Type: PATCH
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments
SD svt case (11.79 KB, patch)
2012-08-22 09:06 UTC, liuyixuan.527
no flags Details | Diff
Sample files used in sd svt (93.20 KB, application/octet-stream)
2012-08-27 03:09 UTC, liuyixuan.527
no flags Details
svt sd on new file (6.71 KB, application/octet-stream)
2012-08-27 06:40 UTC, liuyixuan.527
no flags Details

Note You need to log in before you can comment on or make changes to this issue.
Description liuyixuan.527 2012-08-22 09:06:35 UTC
Created attachment 79063 [details]
SD svt case
Comment 1 liuyixuan.527 2012-08-27 03:09:24 UTC
Created attachment 79155 [details]
Sample files used in sd svt
Comment 2 liuyixuan.527 2012-08-27 06:40:57 UTC
Created attachment 79162 [details]
svt sd on new file
Comment 3 SVN Robot 2012-08-27 06:51:12 UTC
"liuzhe" committed SVN revision 1377580 into trunk:
#120658 - SD SVT cases 1Patch by: Liu Yi Xuan <liuyixuan.527@gmail.com>Review...
Comment 4 liuyixuan.527 2012-08-27 07:29:52 UTC
Patch has been committed